function u = iseven(v)

% iseven -- Determine whether scalar value(s) is/are even
%
% Usage:
%       u = iseven(v)
%
% Input:
%       v           Vector
%       
% Output:
%       u           Logical value indicating whether corresponding
%                   entry in v is even

u = 2*floor(v/2) == v;

return
