function u = isodd(v)

% isodd -- Determine whether scalar value(s) is/are odd
%
% Usage:
%       u = isodd(v)
%
% Input:
%       v           Vector
%       
% Output:
%       u           Logical value indicating whether corresponding
%                   entry in v is odd

u = 2*floor(v/2) ~= v;

return
