function x = mse(ref, sig)

% mse -- Compute Mean Squared Error for images
%
% Usage:
%       x = mse(ref, sig)
%
% Input:
%       ref         Reference image
%       sig         Modified image
%  
% Output:
%       x           MSE value

x = mean((ref(:)-sig(:)).^2);

return
